name: 'Theme test with invalid base theme'
type: theme
description: 'Test theme which has a non-existent base theme.'
# version: VERSION
base theme: not_real_test_basetheme

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
